FACT SHEET:             TOPEX/POSEIDON                   




     NASA's Jet Propulsion Laboratory and the Centre National
d'Etudes Spatiales (CNES), the French space agency, are turning
their scientific sights on Earth with a joint satellite mission
designed to map the circulation of the world's oceans.

     The Ocean Topography Experiment, or Topex, has been combined
with France's Poseidon mission.  Together, the Topex/Poseidon
satellite is the most sophisticated attempt yet to measure and
map sea level from space.

     Topex/Poseidon was launched on Aug. 10, 1992 by an Ariane
42P booster rocket from the Arianespace Guiana Space Center in
Kourou, French Guiana.

     Designed for a three- to five-year mission, Topex/Poseidon's
primary science goal is to improve our understanding of how the
oceans circulate.  Such information will allow oceanographers to
study the way the oceans transport heat and nutrients and how the
oceans interact with weather patterns.  Such studies will
increase our understanding of the ocean's role in global change.

       In the past, oceanographers have studied the sea from
ships.  This provided only a snapshot of the oceans' character
because the ships took spotty measurements from fixed locations.  
Topex/Poseidon will provide a long-term, coherent, panoramic
picture of the oceans.  Such global information offers potential
societal benefits such as improved long-range weather
forecasting.

     Topex/Poseidon will also aid in efforts to predict phenomena
such as El Nino, an unusual water warming that occurs in the
eastern Pacific and has been associated with global weather
changes that have caused billions of dollars in damage worldwide.

     Scientists have analyzed a prominent Kelvin wave which has
appeared in Topex/Poseidon altimetry data.  A Kelvin wave is a
pool of warm water that moves along the equator in the Pacific
and can contribute to El Nino conditions in the eastern
equitorial Pacific.

     Scientists at the Naval Research Laboratory at the Stennis
Space Center in Mississippi report that their analysis of
Topex/Poseidon data, as well as measurements taken by tide gauges
and buoys, confirms that the Kelvin wave pulse which they
predicted in February 1993 arrived at the South American Coast as
they anticipated.


MISSION OVERVIEW

     The main instrument on the Topex/Poseidon satellite is a
radar altimeter.   This device is similar to ones that were flown
on NASA's GEOS 3 satellite in 1975, on Seasat in 1978 and on the
U.S. Navy's Geosat in 1985.

     As Topex/Poseidon orbits the Earth, the altimeter bounces
radar signals off the ocean's surface.  The device records the
time it takes the signal to return to the satellite and that
gives it a precise measurement of the distance between
Topex/Poseidon and the sea surface.

     This data will be combined with measurements from other
instruments that pinpoint the satellite's exact location in
space.  Scientists will then be able to produce a detailed map of
ocean topography, or sea level relative to the Earth's center.  
     Sea level is directly related to ocean currents, eddies and
other features of the ocean surface.  When they examine the
influence of the Earth's gravity field on sea level, researchers
will also be able to study major features on the ocean floor. 
Information contained in the radar return signals can also be
used to calculate wave height and wind speed, two elements that
are important for monitoring the global sea state.

     Planning by NASA and CNES calls for the United States to
provide the satellite, altimeter, a microwave radiometer, an
experimental satellite tracking receiver and various spacecraft
subsystems.  The French will supply the launch vehicle and two
other instruments -- a solid-state altimeter and a Doppler
tracking receiver. 

     In 1987, an international team of 38 principal investigators
was selected to participate in the Topex/Poseidon mission through
a joint U.S.-French announcement of opportunity.  These
scientists have been working closely with the project to refine
the mission design and scientific plans.  After launch they will
conduct a wide range of oceanographic and geophysical studies to
accomplish the mission science goals.

     Topex/Poseidon will complement other important oceanographic
experiments planned for the 1990s:

       -- The European Remote Sensing Satellite (ERS-1), launched
by the European Space Agency, carries an altimeter and a
scatterometer in addition to other instruments.  The altimeter,
when used in conjunction with Topex/Poseidon data, will increase
the sampling and coverage area.  The scatterometer's measurements
of global wind speed and direction, together with the altimetric
sea-level measurements, will help scientists study how winds
produce ocean currents and waves.

       -- The NASA Scatterometer (NSCAT) is a JPL-managed
instrument scheduled for launch aboard the Japanese Advanced
Earth Observing Satellite (ADEOS) in February 1995.   NSCAT will
make frequent measurements of wind speeds and direction over the
global ocean.

     Oceanographers from around the world will also conduct
studies using Topex/Poseidon data as part of the World Ocean
Circulation Experiment (WOCE) and the Tropical Oceans Global
Atmospheres Experiment (TOGA).  These decade-long programs are
sponsored by the World Climate Research Program.


SATELLITE DESIGN

     Fairchild Space of Germantown, Maryland, is providing the
spacecraft which is based on NASA's Multi-Mission Spacecraft
(MMS) design.

     Topex/Poseidon will orbit the Earth at a relatively high
altitude of 830 miles (about 1,340 kilometers).  This will
minimize atmospheric drag on the spacecraft, reduce the influence
of errors in measuring Earth's gravity field, and simplify
maneuvers needed to maintain the orbit position.  The satellite
orbit will be inclined 66 degrees from Earth's equator. 

     The satellite's position in space must be known as precisely
as possible in order to produce extremely accurate maps of sea
level.  Special laser and radio tracking on the ground will
pinpoint Topex/Poseidon's position to within five inches (13
centimeters).  By comparison, the orbit of Seasat was known to an
accuracy of 20 to 40 inches (50 to 100 centimeters).

     The NASA radar altimeter will operate at two frequencies,
13.6 and 5.3 gigahertz.  Measurements of the same ocean area
taken at both frequencies will help correct for path-delay errors
caused by electrons in the ionosphere.  It is provided by Johns
Hopkins University's Applied Physics Laboratory.

     A microwave radiometer, built by JPL, will measure radiation
emitted from water vapor between the satellite and the ocean. 
This will be used to correct for path-delay errors caused by
atmospheric water vapor.

     The French space agency will provide an experimental solid-
state altimeter on board the satellite.  This altimeter operates
at the single frequency of 13.65 gigahertz.  It is provided under
contract to CNES Toulouse Space Center by Alcatel Espace Systems. 
The two altimeters will share the same antenna with the NASA
altimeter being turned off a small part of the time so the French
instrument can operate without interference.

     The French will also provide a new radio-tracking system
that will measure the position and velocity of the spacecraft. 
It is called Doppler Orbitography and Radiopositioning Integrated
by Satellite (DORIS) and is a dual Doppler receiver which
operates with a network of 50 uplink ground stations.  DORIS is
provided under contract to CNES by Electronique Serge Dassault
and will be used with the laser tracking system.

     The United States is conducting a Global Positioning System
precision orbit determination experiment along with this mission
to test a new high-precision tracking system.  A GPS
demonstration receiver is being built by Motorola Inc. of
Chandler, Arizona, under contract to NASA/JPL.  It receives
tracking signals from the constellation of Navstar satellites
established under the GPS program.  Tracking information is sent
to the ground for processing in the test ground operations
system. 


MISSION BENEFITS

     The results of the scientific studies using data from
Topex/Poseidon will increase our understanding of the ocean's
role in global change and are expected to provide information
about specific environmental problems.

       -- Carbon Dioxide.  The burning of fossil fuels, combined
with deforestation, is causing a significant increase of carbon
dioxide in the atmosphere.  This could ultimately produce
catastrophic warming of the Earth.  The impact appears to be
critically dependent upon how fast carbon dioxide is absorbed by
the ocean and how efficient the ocean interacts with the
atmosphere to slow down the potential global warming.  Both
factors rely, in part, on ocean currents.   Detailed knowledge of
ocean circulation could help scientists determine what threat
increased carbon dioxide in the atmosphere may pose for the
Earth's future.

       -- Weather Forecasting.  Weather patterns in North America
are heavily influenced by events over the ocean -- in this case,
the Pacific.  Analysis of Topex/Poseidon data will eventually
help forecasters predict general weather trends a season ahead,
enabling the agriculture industry to adjust crop selection.  Such
predictions would also benefit energy planning in the Northeast
United States by forecasting unusually cold or warm winters.

       -- Offshore oil, mining, and coastal power plants.  Such
facilities must be designed to withstand severe wave and storm
surges, such as those caused by hurricanes along the United
States' Gulf Coast.  Observations from Topex/Poseidon will
provide information for better planning in the location and
construction of oil rigs, drill ships, mining operations and
coastal nuclear power plants.

       -- Seabed disposal of dangerous wastes.  The safety of
such disposal depends partly on the rate at which currents may
carry potentially hazardous leakage from disposal sites toward
fishing grounds and coastal areas.

     Topex/Poseidon is managed by JPL for NASA's Office of
Mission to Planet Earth.  Charles Yamarone of JPL is the project
manager and Dr. Lee-Lueng Fu of JPL is project scientist.

                              #####

6-93 MAH
